Ubuntu

Activity log for bug #921882

Date Who What changed Old value New value Message
2012-01-26 00:02:30 Brad Figg bug added bug
2012-01-26 00:02:31 Brad Figg tags kernel-release-tracking-bug
2012-01-26 00:02:32 Brad Figg linux-ec2 (Ubuntu): status New In Progress
2012-01-26 00:02:34 Brad Figg linux-ec2 (Ubuntu): importance Undecided Medium
2012-01-26 00:02:36 Brad Figg bug added subscriber SRU Verification
2012-01-26 00:02:41 Brad Figg bug added subscriber Ubuntu Stable Release Updates Team
2012-01-26 00:02:45 Brad Figg bug added subscriber hardware-certification-users
2012-01-26 00:02:47 Brad Figg nominated for series Ubuntu Lucid
2012-01-26 00:02:49 Brad Figg bug task added linux-ec2 (Ubuntu Lucid)
2012-01-26 00:02:51 Brad Figg tags kernel-release-tracking-bug kernel-release-tracking-bug lucid
2012-01-26 00:02:54 Brad Figg nominated for series kernel-sru-workflow/certification-testing
2012-01-26 00:02:56 Brad Figg bug task added kernel-sru-workflow/certification-testing
2012-01-26 00:02:58 Brad Figg nominated for series kernel-sru-workflow/prepare-package
2012-01-26 00:02:59 Brad Figg bug task added kernel-sru-workflow/prepare-package
2012-01-26 00:03:01 Brad Figg nominated for series kernel-sru-workflow/prepare-package-meta
2012-01-26 00:03:02 Brad Figg bug task added kernel-sru-workflow/prepare-package-meta
2012-01-26 00:03:04 Brad Figg nominated for series kernel-sru-workflow/promote-to-proposed
2012-01-26 00:03:05 Brad Figg bug task added kernel-sru-workflow/promote-to-proposed
2012-01-26 00:03:07 Brad Figg nominated for series kernel-sru-workflow/promote-to-security
2012-01-26 00:03:09 Brad Figg bug task added kernel-sru-workflow/promote-to-security
2012-01-26 00:03:11 Brad Figg nominated for series kernel-sru-workflow/promote-to-updates
2012-01-26 00:03:12 Brad Figg bug task added kernel-sru-workflow/promote-to-updates
2012-01-26 00:03:14 Brad Figg nominated for series kernel-sru-workflow/regression-testing
2012-01-26 00:03:15 Brad Figg bug task added kernel-sru-workflow/regression-testing
2012-01-26 00:03:17 Brad Figg nominated for series kernel-sru-workflow/security-signoff
2012-01-26 00:03:18 Brad Figg bug task added kernel-sru-workflow/security-signoff
2012-01-26 00:03:20 Brad Figg nominated for series kernel-sru-workflow/upload-to-ppa
2012-01-26 00:03:21 Brad Figg bug task added kernel-sru-workflow/upload-to-ppa
2012-01-26 00:03:22 Brad Figg nominated for series kernel-sru-workflow/verification-testing
2012-01-26 00:03:24 Brad Figg bug task added kernel-sru-workflow/verification-testing
2012-01-26 00:03:26 Brad Figg kernel-sru-workflow: status New In Progress
2012-01-26 00:03:29 Brad Figg kernel-sru-workflow/certification-testing: status New Invalid
2012-01-26 00:03:33 Brad Figg kernel-sru-workflow/prepare-package: assignee Stefan Bader (stefan-bader-canonical)
2012-01-26 00:03:37 Brad Figg kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2012-01-26 00:03:41 Brad Figg kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2012-01-26 00:03:44 Brad Figg kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2012-01-26 00:03:46 Brad Figg kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2012-01-26 00:03:49 Brad Figg kernel-sru-workflow/regression-testing: assignee Canonical Platform QA Team (canonical-platform-qa)
2012-01-26 00:03:52 Brad Figg kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2012-01-26 00:03:55 Brad Figg kernel-sru-workflow/upload-to-ppa: assignee Canonical Kernel Team (canonical-kernel-team)
2012-01-26 00:03:58 Brad Figg kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2012-01-26 00:33:38 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Thursday, 26. January 2012 00:02 UTC kernel-stable-phase:Prepare kernel-stable-phase-changed:Thursday, 26. January 2012 00:02 UTC This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Thursday, 26. January 2012 00:02 UTC kernel-stable-phase:Prepare kernel-stable-phase-changed:Thursday, 26. January 2012 00:02 UTC kernel-stable-Certification-testing-end:Thursday, 26. January 2012 00:33 UTC
2012-01-26 14:39:37 Stefan Bader summary linux-ec2: <version to be filled> -proposed tracker linux-ec2: 2.6.32-342.44 -proposed tracker
2012-01-26 14:40:05 Stefan Bader kernel-sru-workflow/prepare-package: status New In Progress
2012-01-26 15:37:15 Stefan Bader kernel-sru-workflow/prepare-package: status In Progress Fix Released
2012-01-26 15:46:00 Brad Figg kernel-sru-workflow/upload-to-ppa: status New Confirmed
2012-01-26 16:12:02 Herton R. Krzesinski description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Thursday, 26. January 2012 00:02 UTC kernel-stable-phase:Prepare kernel-stable-phase-changed:Thursday, 26. January 2012 00:02 UTC kernel-stable-Certification-testing-end:Thursday, 26. January 2012 00:33 UTC This bug is for tracking the 2.6.32-342.44 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Thursday, 26. January 2012 00:02 UTC kernel-stable-phase:Prepare kernel-stable-phase-changed:Thursday, 26. January 2012 00:02 UTC kernel-stable-Certification-testing-end:Thursday, 26. January 2012 00:33 UTC
2012-01-26 16:12:17 Herton R. Krzesinski kernel-sru-workflow/prepare-package-meta: status New Invalid
2012-01-26 16:12:35 Herton R. Krzesinski kernel-sru-workflow/upload-to-ppa: status Confirmed In Progress
2012-01-26 16:12:35 Herton R. Krzesinski kernel-sru-workflow/upload-to-ppa: assignee Canonical Kernel Team (canonical-kernel-team) Herton R. Krzesinski (herton)
2012-01-26 18:16:05 Brad Figg kernel-sru-workflow/upload-to-ppa: status In Progress Fix Released
2012-01-26 18:31:13 Brad Figg kernel-sru-workflow/promote-to-proposed: status New Confirmed
2012-01-26 18:31:19 Brad Figg description This bug is for tracking the 2.6.32-342.44 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Thursday, 26. January 2012 00:02 UTC kernel-stable-phase:Prepare kernel-stable-phase-changed:Thursday, 26. January 2012 00:02 UTC kernel-stable-Certification-testing-end:Thursday, 26. January 2012 00:33 UTC This bug is for tracking the 2.6.32-342.44 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Thursday, 26. January 2012 00:02 UTC kernel-stable-Certification-testing-end:Thursday, 26. January 2012 00:33 UTC kernel-stable-phase:CopyToProposed kernel-stable-Prepare-package-end:Thursday, 26. January 2012 18:31 UTC kernel-stable-Promote-to-proposed-start:Thursday, 26. January 2012 18:31 UTC kernel-stable-phase-changed:Thursday, 26. January 2012 18:31 UTC
2012-01-27 09:00:38 Martin Pitt linux-ec2 (Ubuntu): status In Progress Invalid
2012-02-13 06:45:25 Martin Pitt kernel-sru-workflow/promote-to-proposed: status Confirmed Fix Released
2012-02-13 06:46:52 Brad Figg description This bug is for tracking the 2.6.32-342.44 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Thursday, 26. January 2012 00:02 UTC kernel-stable-Certification-testing-end:Thursday, 26. January 2012 00:33 UTC kernel-stable-phase:CopyToProposed kernel-stable-Prepare-package-end:Thursday, 26. January 2012 18:31 UTC kernel-stable-Promote-to-proposed-start:Thursday, 26. January 2012 18:31 UTC kernel-stable-phase-changed:Thursday, 26. January 2012 18:31 UTC This bug is for tracking the 2.6.32-342.44 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Thursday, 26. January 2012 00:02 UTC kernel-stable-Certification-testing-end:Thursday, 26. January 2012 00:33 UTC kernel-stable-phase:CopyToProposed kernel-stable-Prepare-package-end:Thursday, 26. January 2012 18:31 UTC kernel-stable-Promote-to-proposed-start:Thursday, 26. January 2012 18:31 UTC kernel-stable-phase-changed:Thursday, 26. January 2012 18:31 UTC kernel-stable-Promote-to-proposed-end:Monday, 13. February 2012 06:46 UTC
2012-02-13 07:35:19 Launchpad Janitor branch linked lp:ubuntu/lucid-proposed/linux-ec2
2012-02-13 07:46:26 Brad Figg kernel-sru-workflow/verification-testing: status New In Progress
2012-02-13 07:46:32 Brad Figg description This bug is for tracking the 2.6.32-342.44 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Thursday, 26. January 2012 00:02 UTC kernel-stable-Certification-testing-end:Thursday, 26. January 2012 00:33 UTC kernel-stable-phase:CopyToProposed kernel-stable-Prepare-package-end:Thursday, 26. January 2012 18:31 UTC kernel-stable-Promote-to-proposed-start:Thursday, 26. January 2012 18:31 UTC kernel-stable-phase-changed:Thursday, 26. January 2012 18:31 UTC kernel-stable-Promote-to-proposed-end:Monday, 13. February 2012 06:46 UTC This bug is for tracking the 2.6.32-342.44 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Thursday, 26. January 2012 00:02 UTC kernel-stable-Certification-testing-end:Thursday, 26. January 2012 00:33 UTC kernel-stable-Prepare-package-end:Thursday, 26. January 2012 18:31 UTC kernel-stable-Promote-to-proposed-start:Thursday, 26. January 2012 18:31 UTC kernel-stable-Promote-to-proposed-end:Monday, 13. February 2012 06:46 UTC kernel-stable-phase:Verification kernel-stable-phase-changed:Monday, 13. February 2012 07:46 UTC kernel-stable-Verification-testing-start:Monday, 13. February 2012 07:46 UTC
2012-02-14 17:55:59 Herton R. Krzesinski marked as duplicate 931914
2012-03-05 16:34:09 Launchpad Janitor linux-ec2 (Ubuntu Lucid): status New Fix Released
2012-03-05 16:34:09 Launchpad Janitor cve linked 2011-4622